


.color-7671 {
    background: linear-gradient(to right, #000000 0% 50%, #046a38 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #046a38 50% 100%);
}

.color-7671 > .ci-check {
    color: #FFFFFF;
}


.color-8024 {
    background: linear-gradient(to right, #000000 0% 50%, #ff7f41 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #ff7f41 50% 100%);
}

.color-8024 > .ci-check {
    color: #FFFFFF;
}


.color-8025 {
    background: linear-gradient(to right, #000000 0% 50%, #a6192e 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #a6192e 50% 100%);
}

.color-8025 > .ci-check {
    color: #FFFFFF;
}


.color-7532 {
    background: linear-gradient(to right, #000000 0% 50%, #a6a9aa 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #a6a9aa 50% 100%);
}

.color-7532 > .ci-check {
    color: #FFFFFF;
}


.color-8027 {
    background: linear-gradient(to right, #000000 0% 50%, #ffb81c 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #ffb81c 50% 100%);
}

.color-8027 > .ci-check {
    color: #FFFFFF;
}


.color-8019 {
    background: linear-gradient(to right, #041c2c 0% 50%, #e3e829 50% 100%);
    border: .1rem solid linear-gradient(to right, #041c2c 0% 50%, #e3e829 50% 100%);
}

.color-8019 > .ci-check {
    color: #FFFFFF;
}


.color-7512 {
    background: linear-gradient(to right, #041c2c 0% 50%, #236192 50% 100%);
    border: .1rem solid linear-gradient(to right, #041c2c 0% 50%, #236192 50% 100%);
}

.color-7512 > .ci-check {
    color: #FFFFFF;
}


.color-7687 {
    background: linear-gradient(to right, #041c2c 0% 50%, #a6a9aa 50% 100%);
    border: .1rem solid linear-gradient(to right, #041c2c 0% 50%, #a6a9aa 50% 100%);
}

.color-7687 > .ci-check {
    color: #FFFFFF;
}


.color-11120 {
    background: linear-gradient(to right, #292E38 0% 50%, #F7572A 50% 100%);
    border: .1rem solid linear-gradient(to right, #292E38 0% 50%, #F7572A 50% 100%);
}

.color-11120 > .ci-check {
    color: #FFFFFF;
}


